$color-charminar:#2F517D;// #D7DAE9
$color-taj:#FBFCFD;
$color-taj-background:#FCFCFC;
$color-fort:#8197B2;
$color-light-blue:#A2C5DC;
$color-light-charminar:#D4DDED;
$color-light-ocean:#25C7F9;
$color-light-emerald:#04844b;
$color-flora:#9CD5EF;
$color-navy:#263250;
$color-cadence:rgba(159,170,181,0.5);
$color-border:rgba(145,160,155,0.4);
$color-azure:rgb(21, 137, 238);
$color-mahogany:rgba(194, 57, 52, 0.80);
$color-mahogany-alt:rgb(194, 57, 52);
$color-kormiko:rgb(255, 183, 93);
$color-lilac:#eef1f6;
$color-lilac-transparent:rgba(238,241,246,0.6);
$color-border-steam:#e0e5ee;
$color-steam-transparent:rgba(224,229,238,0.9);
$color-az-alt:#014886;
$color-black:#333;
$color-blue:blue;
$color-hover:rgba(29, 152, 252, 0.23);
$color-biscut:#0070d2;
$color-gray-transparent:rgba(224,229,238,0.7);

$border-radius-small: .125rem;
$border-radius-medium: .25rem;
$border-radius-large: .5rem;
$border-radius-circle: 50%;
$border-radius-search: 4rem;
$standard-border-lighter: 1px solid rgba(0, 0, 0, 0.14);
$alt-border-lighter: 1px solid $color-border-steam;
$nav-bar-height: 50px;
$standard-box-shadow:0 1px 4px 0 rgba(0, 0, 0, 0.14);
$standard-box-shadow-avatar: 0 1px 2px 0 rgba(0, 0, 0, .3);
$standard-box-shadow-lighter: 0 1px 2px rgba(0,0,0,0.1);
$standard-box-shadow-top: 0px -1px 1px -1px rgba(0,0,0,.14);
